devel/tex-latexbug - The NetBSD Packages Collection

Bug-classification for LaTeX related bugs

The package is written in order to help identifying the
rightful addressee for a bug report. The LaTeX team asks that
it will be loaded in any test file that is intended to be sent
to the LaTeX bug database as part of a bug report.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-latexbug-1.0g.tgz
NetBSD 8.0earmv7hftex-latexbug-1.0g.tgz
NetBSD 8.0earmv7hftex-latexbug-1.0i.tgz
NetBSD 8.0i386tex-latexbug-1.0g.tgz
NetBSD 8.0i386tex-latexbug-1.0g.tgz
NetBSD 8.0i386tex-latexbug-1.0i.tgz
NetBSD 8.0powerpctex-latexbug-1.0g.tgz
NetBSD 8.0powerpctex-latexbug-1.0g.tgz
NetBSD 8.0powerpctex-latexbug-1.0g.tgz
NetBSD 8.0x86_64tex-latexbug-1.0g.tgz
NetBSD 8.0x86_64tex-latexbug-1.0g.tgz
NetBSD 9.0aarch64tex-latexbug-1.0i.tgz
NetBSD 9.0aarch64tex-latexbug-1.0g.tgz
NetBSD 9.0aarch64tex-latexbug-1.0g.tgz
NetBSD 9.0alphatex-latexbug-1.0i.tgz
NetBSD 9.0alphatex-latexbug-1.0g.tgz
NetBSD 9.0alphatex-latexbug-1.0g.tgz
NetBSD 9.0earmtex-latexbug-1.0g.tgz
NetBSD 9.0earmtex-latexbug-1.0g.tgz
NetBSD 9.0earmv6hftex-latexbug-1.0i.tgz
NetBSD 9.0earmv6hftex-latexbug-1.0g.tgz
NetBSD 9.0earmv6hftex-latexbug-1.0g.tgz
NetBSD 9.0earmv6hftex-latexbug-1.0g.tgz
NetBSD 9.0earmv7hftex-latexbug-1.0i.tgz
NetBSD 9.0earmv7hftex-latexbug-1.0g.tgz
NetBSD 9.0earmv7hftex-latexbug-1.0g.tgz
NetBSD 9.0earmv7hftex-latexbug-1.0g.tgz
NetBSD 9.0i386tex-latexbug-1.0g.tgz
NetBSD 9.0i386tex-latexbug-1.0g.tgz
NetBSD 9.0i386tex-latexbug-1.0i.tgz
NetBSD 9.0mips64ebtex-latexbug-1.0i.tgz
NetBSD 9.0mips64ebtex-latexbug-1.0g.tgz
NetBSD 9.0mips64ebtex-latexbug-1.0g.tgz
NetBSD 9.0mipseltex-latexbug-1.0g.tgz
NetBSD 9.0powerpctex-latexbug-1.0g.tgz
NetBSD 9.0powerpctex-latexbug-1.0g.tgz
NetBSD 9.0sh3eltex-latexbug-1.0g.tgz
NetBSD 9.0sparc64tex-latexbug-1.0i.tgz
NetBSD 9.0sparc64tex-latexbug-1.0g.tgz
NetBSD 9.0sparc64tex-latexbug-1.0g.tgz
NetBSD 9.0sparc64tex-latexbug-1.0g.tgz
NetBSD 9.0sparctex-latexbug-1.0g.tgz
NetBSD 9.0sparctex-latexbug-1.0g.tgz
NetBSD 9.0vaxtex-latexbug-1.0g.tgz
NetBSD 9.0x86_64tex-latexbug-1.0g.tgz
NetBSD 9.0x86_64tex-latexbug-1.0g.tgz
NetBSD 9.0x86_64tex-latexbug-1.0g.tgz
NetBSD 9.0x86_64tex-latexbug-1.0g.tgz
NetBSD 9.0x86_64tex-latexbug-1.0g.tgz
NetBSD 9.0x86_64tex-latexbug-1.0i.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.